// Class = Circulo
// Method = numeroCirculos()I

public class AutomaticTestCases1 {

    public boolean test1() throws Throwable {
        Circulo circulo0 = new Circulo((-277.4829956), (-1.0), (-1.0));
        int int0 = circulo0.numeroCirculos();
        return int0 == 1;
    }
}